footer {
    background-color: $footer-color;
    font-size: 14px;
    padding: 40px 0;
    text-align: center;

    @media(prefers-color-scheme: dark) {
      background-color: $dark-footer-color;
    }

    a {
        padding-right: 10px;

        &:last-child {
            padding-right: 0;
        }
    }

    #social-media {
      margin-bottom: 30px;

      a {
        text-decoration: none;
        padding: 0 15px;
      }
    }
}
